<SubtitlesTrack>
  <Key time="0.9" value="Fundada como uma fabricante de 'carros para o povo', a Volkswagen se tornou a maior\nmontadora do mundo." />
  <Key time="6.8" value="Nos primeiros trinta anos, ela vendeu apenas um modelo, o Type 1, mais conhecido como\nFusca." />
  <Key time="13.1" value="Ele era simpático e fácil de consertar e se tornou uma sensação nos anos 60. Em 1974, a\nVolkswagen lançou o Golf, o primeiro hatch produzido em massa." />
  <Key time="25.0" value="Ele foi um sucesso instantâneo, tornando-se o segundo maior lançamento da história. Dois\nanos depois, ela apresentou o Golf GTI, acrescentando um motor de alto desempenho ao carro\npopular." />
  <Key time="37.9" value="Como os muscle cars antes dele, o GTI foi o início dos 'hot hatches' forçando a\nconcorrência a criar seus próprios hatches de alta potência." />
  <Key time="60.0" value="" />
</SubtitlesTrack>